<?php

namespace App\Http\Controllers\Shop;

use App\Http\Controllers\Controller;
use App\Repositories\Shop\Offers;

class OfferController extends Controller
{
    public function show($id)
    {
        $offer = Offers::getFull($id);
        dump($offer);
    }
}
